> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Policy

> Retrieve a policy by ID.

## Method

`GET` `/v1/policies/:id`

## Path Parameters

<ParamField path="id" type="string" required>Policy ID</ParamField>

## Query Parameters

<ParamField query="locale" type="string">Response locale</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>Bearer token (e.g. <code>Authorization: Bearer YOUR\_API\_KEY</code>)</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.voyantcloud.com/v1/policies/pol_123?locale=en" \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch("https://api.voyantcloud.com/v1/policies/pol_123?locale=en", {
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  ```

  ```python Python theme={null}
  import os, requests
  requests.get("https://api.voyantcloud.com/v1/policies/pol_123", params={"locale":"en"}, headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"})
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "id": "pol_123",
    "workspace_id": "ws_abc",
    "kind": "terms",
    "scope": "generic",
    "status": "active",
    "title": "Terms & Conditions",
    "slug": "terms",
    "description_html": "<p>...</p>",
    "billing_cancellation_policy_id": null,
    "product_id": null,
    "locale": "en",
    "created_at": "2025-01-01T10:00:00Z",
    "updated_at": "2025-01-01T10:00:00Z"
  }
  ```
</ResponseExample>
